"ACCESSIBILITY_CANCEL_BUTTON" = "റദ്ദാക്കൂ";
"ACCESSIBILITY_CLOSE_BUTTON" = "അടയ്ക്കുക";
"ACCESSIBILITY_INFO_BUTTON" = "വിവരം";
"ACCESSIBILITY_VOICE_BUTTON" = "ശബ്ദതിരയൽ";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Stop";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "ഭാഷ തിരഞ്ഞെടുക്കുക";
"ECOUTEZ_LANGUAGE_DONE" = "ചെയ്തു";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "ഡിഫോൾട്ട്";
"ECOUTEZ_LANGUAGE_TITLE" = "ഭാഷ";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "ഭാഷ ചേര്‍‌ക്കുക…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "റദ്ദാക്കൂ";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "എഡിറ്റ് ചെയ്യുക";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "ചെയ്തു";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "ശബ്‌ദ തിരയൽ, ഈ ലിസ്‌റ്റിലെ ഉന്നതനില പ്രകാരം ഭാഷകള്‍ക്ക്   മുൻഗണന നല്‍കും.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "തിരഞ്ഞെടുത്ത ഭാഷകൾ";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "ശരി";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "ഭാഷകൾ";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "ബഹുഭാഷാ ശബ്‌ദ തിരയലിനെ %@ പിന്തുണയ്ക്കുന്നില്ല. നിങ്ങളുടെ ഏക ശബ്‌ദ തിരയൽ ഭാഷയായി %@ സജ്ജീകരിക്കണോ?";
"ECOUTEZ_TUTORIAL_TITLE" = "ശബ്ദതിരയൽ";
"MIC_PERMISSIONS_HELP_TITLE" = "%@ ശബ്‌ദ തിരയൽ ഉപയോഗിച്ച് ആരംഭിക്കുക";
"MIC_PERMISSIONS_HELP_DETAIL" = "ക്രമീകരണം > സ്വകാര്യത > മൈക്രോഫോൺ > %@ തുറക്കുക, തുടർന്ന് മൈക്രോഫോൺ ഓണാക്കുക.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "ക്രമീകരണം";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "%@ ശബ്‌ദ തിരയൽ ഓണാക്കുക";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "നിങ്ങളുടെ ശബ്‌ദം ഉപയോഗിച്ച് തിരയാൻ, %@-നെ മൈക്രോഫോൺ ഉപയോഗിക്കാൻ അനുവദിക്കുന്നതിന് ക്രമീകരണത്തിൽ ടാപ്പ് ചെയ്യുക";
"VOICE_SEARCH_LISTENING" = "Speak now";
"VOICE_SEARCH_NO_MICROPHONE" = "മൈക്രോഫോൺ കണ്ടെത്തിയില്ല.";
"VOICE_SEARCH_NO_NETWORK" = "ഇന്റർനെറ്റ് കണക്ഷനില്ല.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Didn't hear that. Try again.";
"VOICE_SEARCH_SERVER_ERROR" = "ശബ്‌ദ തിരയൽ താൽക്കാലികമായി ലഭ്യമല്ല. പിന്നീട് വീണ്ടും ശ്രമിക്കുക.";
"VOICE_SEARCH_SPEAK_NOW" = "ഇപ്പോള്‍ സംസാരിക്കുക";
"VOICE_SEARCH_WORKING" = "പ്രവർത്തിക്കുന്നു…";
"VOICE_SHORT" = "ശബ്‌ദം";
